<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class ModifyBandPurchaseItemsForNormalization extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('band_purchase_items', function (Blueprint $table) {
            $table->dropColumn(['status']);
            // $table->decimal('line_total',16,2);
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('band_purchase_items', function (Blueprint $table) {
            $table->enum('status',['Active','Deactive']);
            // $table->dropColumn('line_total');

        });
    }
}
